Public Member Functions | Public Attributes | List of all members
libetonyek::Function Struct Reference

## Public Member Functions
| Function ()

## Public Attributes
string | m_name
vector< Expression > | m_args

## Constructor & Destructor Documentation

## ◆ Function()

libetonyek::Function::Function | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_args

vector<Expression> libetonyek::Function::m_args

## ◆ m_name

string libetonyek::Function::m_name

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp